Bug 104227 - new port: security/sguil-server
Summary: new port: security/sguil-server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-09 22:40 UTC by pauls
Modified: 2006-10-31 02:50 UTC (History)
0 users

See Also:


Attachments
sguild.shar (15.60 KB, text/plain)
2006-10-09 22:40 UTC, pauls
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description pauls 2006-10-09 22:40:17 UTC
	This is a new port submission.  This port is the server portion that
	complements the security/sguil-sensor port that has already been
	committed.  Both are part of a network security management system.
Comment 1 Alejandro Pulver freebsd_committer 2006-10-10 04:46:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 Alejandro Pulver freebsd_committer 2006-10-31 02:43:04 UTC
State Changed
From-To: open->closed

New port added, thanks!
Comment 3 dfilter service freebsd_committer 2006-10-31 02:43:34 UTC
alepulver    2006-10-31 02:43:26 UTC

  FreeBSD ports repository

  Modified files:
    security             Makefile 
  Added files:
    security/sguil-server Makefile distinfo pkg-descr pkg-plist 
    security/sguil-server/files patch-sguild patch-sguild.access 
                                patch-sguild.conf pkg-message.in 
                                sguild.sh.in 
  Log:
  Sguil is an open source tool to implement Network
  Security Monitoring (NSM).  NSM is the collection,
  analysis, and escalation of indications and warnings
  to detect and respond to intrusions.  NSM tools are
  used more for network audit and specialized
  applications than traditional alert-centric "intrusion
  detection" systems.
  
  Want to learn more about Network Security Monitoring
  (NSM)? Then check out Richard Bejtlich's recently
  released book, The Tao of Network Security Monitoring:
  Beyond Intrusion Detection. An excerpt reads:
  
  "Network security monitoring (NSM) equips security
  staff to deal with the inevitable consequences of too
  few resources and too many responsibilities. NSM collects
  the data needed to generate better assessment, detection,
  and response processes--resulting in decreased impact from
  unauthorized activities."
  
  WWW: http://sguil.sourceforge.net/index.php
  pauls@utdallas.edu
  
  PR:             ports/104227
  Submitted by:   Paul Schmehl <pauls at utdallas.edu>
  
  Revision  Changes    Path
  1.833     +1 -0      ports/security/Makefile
  1.1       +84 -0     ports/security/sguil-server/Makefile (new)
  1.1       +3 -0      ports/security/sguil-server/distinfo (new)
  1.1       +105 -0    ports/security/sguil-server/files/patch-sguild (new)
  1.1       +12 -0     ports/security/sguil-server/files/patch-sguild.access (new)
  1.1       +41 -0     ports/security/sguil-server/files/patch-sguild.conf (new)
  1.1       +30 -0     ports/security/sguil-server/files/pkg-message.in (new)
  1.1       +44 -0     ports/security/sguil-server/files/sguild.sh.in (new)
  1.1       +22 -0     ports/security/sguil-server/pkg-descr (new)
  1.1       +41 -0     ports/security/sguil-server/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"